﻿
@{
    ViewBag.Title = "ContactUs";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}


<style>
    .banner {
        background-image: url(/Content/ThemeMedical/images/Banners/banner.jpg);
    }
</style>
<!--banner-->
<div class="banner clearfix"></div>
<div class="page-top clearfix">
    <!--page main heading-->
    <div class="container">
        <h1 class="entry-title">Contact</h1>
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="#">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">Contact</li>
            </ul>
        </nav>
    </div>
</div>
<div class="contact-page clearfix">
    <div class="container">
        <!--contact form section-->
        <div class="blog-page-single clearfix">
            <article class="page type-page hentry  clearfix">
                <div class="full-width-contents">
                    <div class="entry-content">
                        <h2>Get in Touch</h2>
                        <p>
                            We want to know what you think about the services we provide - we want to give you the confidence<br /> to make comments and tell us about any worries without having to go through the Jinnah complaints procedure.
                        </p>
                    </div>
                </div>
            </article>
        </div>
        <div class="clearfix"></div>
        <!--contact form-->
        <div class="row">
            <div class="col-lg-5 col-md-5 col-sm-6 ">
                <form id="contact_form" class="contact-form">
                    <input type="text" name="name" id="app-name" class="required" placeholder="Full Name" title="* Please provide your name">
                    <input type="text" name="email" id="app-email" class="required email" placeholder="Email Address" title="* Please provide a valid email address">
                    <input type="text" name="number" id="app-number" placeholder="Phone Number">
                    <input type="hidden" name="action" value="send_message">
                    <input type="hidden" name="nonce" value="">
                    <textarea name="message" id="app-message" class="required" cols="30" rows="5" placeholder="Message" title="* Please provide your message"></textarea>
                    <button id="contact-form-submit" style="background-color:black" class="btn btn-default" type="button" onclick="SendEmail()">Contact Us</button>
            
                </form>
            </div>
            <!--contact detail-->
            <div class="col-lg-6 col-md-6 col-sm-6  col-lg-offset-1 col-md-offset-1">
                <div class="contact-sidebar clearfix">
                    <article class="address-area clearfix">
                        <h2><span>Jinnah Hospital</span></h2>
                        <div class="row">
                            <div class="col-md-6">
                                <address>
                                    aisal Town Usmani Road، Lahore 54550
                                </address>
                            </div>
                            <div class="col-md-6">
                                <p>
                                    <strong>Phone :</strong>+92-042-3253467
                                </p>
                                <p>
                                    <strong>Fax :</strong>+92-042-3842122
                                </p>
                            </div>
                        </div>
                    </article>
                    <!--social icons-->
                    <article class="social-icon clearfix">
                        <h5><span>Social :</span></h5>
                        <ul class="clearfix">
                            <li class="twitter-icon"><a target="_blank" href="#"><i class="fa fa-twitter"></i></a></li>
                            <li class="facebook-icon"><a target="_blank" href="#"><i class="fa fa-facebook"></i></a></li>
                            <li class="google-icon"><a target="_blank" href="#"><i class="fa fa-google-plus"></i></a></li>
                            <li class="linkedin-icon"><a target="_blank" href="#"><i class="fa fa-linkedin"></i></a></li>
                            <li class="instagram-icon"><a target="_blank" href="#"><i class="fa fa-instagram"></i></a></li>
                            <li class="youtube-icon"><a target="_blank" href="#"><i class="fa fa-youtube"></i></a></li>
                            <li class="skype-icon"><a target="_blank" href="skype:skypeusername?add"><i class="fa fa-skype"></i></a></li>
                            <li class="rss-icon"><a target="_blank" href="#"><i class="fa fa-rss"></i></a></li>
                        </ul>
                    </article>
                </div>
            </div>
        </div>
    </div>
    <!--google map -->
    <div class="container">
        <div class="map-wrapper">
            <div style="width: 100%">
            <iframe width="100%" height="600" src="https://www.mapsdirections.info/en/custom-google-maps/map.php?width=100%&height=600&hl=ru&q=aisal%20Town%20Usmani%20Road%D8%8C%20Lahore%2054550+(Jinnah%20Hospital)&ie=UTF8&t=&z=14&iwloc=A&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
                <a href="https://www.mapsdirections.info/en/custom-google-maps/">Create a custom Google Map</a> 
                </iframe></div><br />
        </div>
    </div>
</div>





<script>
    function SendEmail()
    {
        debugger;
        var Name = $('#app-name').val();
        var Phone = $('#app-number').val();
        var Email = $('#app-email').val();
        var Message = $('#app-message').val();
        $.ajax({
            url: '@Url.Action("Contactus", "AHMS")',
            type: "POST",
            dataType: "json",
            data: JSON.stringify({ Name: Name, Phone: Phone, Email: Email, Message: Message }),
            traditional: "true",
            contentType: "application/json; charset=utf-8",
            success: function (data) {
                if (data.status == "success") {
                    debugger;
                    swal(data.message, "", "success");
                  $('#app-name').val('');
                  $('#app-number').val('');
                  $('#app-email').val('');
                  $('#app-message').val('');
                }
            },
            error: function (xhr) {
                alert(xhr.responseText);
            }
        });



    }
</script>